<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="index.css">

    <title>Resep IDN</title>
  </head>
  <body>
    
    <nav class="navbar navbar-expand-lg header-nav sticky-top navbar-dark bg-success p-2 text-white">
      <div class="container">
        <a class="navbar-brand" href="#">Resep IDN</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
          <span></span>
          <span></span>
          <span></span>
        </button>
        <div class="collapse navbar-collapse justify-content-between" id="navbarTogglerDemo02">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item mx-2">
              <a class="nav-link active text-dark" aria-current="page" href="#home">Home</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link active text-dark" href="#about">About</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link active text-dark" href="#masakannusantara">Resep</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link active text-dark">Menu hari ini</a>
            </li>
          </ul>

          <ul class="navbar-nav ms-auto"></ul>
          <form action="login.html">
              <button class="btn btn-light btn-outline-dark rounded-pill"> Masuk/Daftar</button>
          </form>
        </ul>
      </div>
    </nav>

    <!-- Awal Banner Home -->
    <div class="container mt-1">
      <div class="banner-area">
        <h2>Recipe Indonesian Food</h2>
      </div>

      <div class="content-area">
        <br> 
        <h2>Masakan Indonesia</h2>
        <p>Masakan Indonesia adalah salah satu tradisi kuliner yang paling kaya di dunia, dan penuh dengan cita rasa yang kuat. 
          Kekayaan jenis masakannya merupakan cermin keberagaman budaya dan tradisi Nusantara yang terdiri dari sekitar 6.000 pulau berpenghuni, 
          dan menempati peran penting dalam budaya nasional Indonesia secara umum.</p>
        <p>Hampir seluruh masakan Indonesia kaya dengan bumbu berasal dari rempah-rempah seperti kemiri, cabai, temu kunci, lengkuas, jahe, kencur, kunyit, 
          kelapa dan gula aren dengan diikuti penggunaan teknik-teknik memasak menurut bahan, dan tradisi-adat yang terdapat pula pengaruh melalui perdagangan yang berasal seperti dari India, 
          Tiongkok, Timur Tengah, dan Eropa (terutama Belanda, Portugis, dan Spanyol).</p>
        <br>
        <p>Beberapa jenis hidangan asli Indonesia juga kini dapat ditemukan di beberapa negara di benua Asia. 
          Masakan Indonesia yang populer seperti sate, rendang, dan sambal juga digemari di Malaysia dan Singapura. 
          Bahan makanan berbahan dasar dari kedelai seperti variasi tahu dan tempe, juga sangat populer. 
          Tempe dianggap sebagai penemuan asli Jawa, adaptasi lokal dari fermentasi kedelai.</p>
      </div>
      <br>
    </div>
    <!-- Akhir Banner -->

    
    <div class="container">
      <div class="row">
        <!-- Carousel Atas Awal -->
        <div class="col-6">
          <div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
            <div class="carousel-indicators">
              <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
              <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
              <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
            </div>
            <div class="carousel-inner">
              <div class="carousel-item active" data-bs-interval="10000">
                <img src="img/01.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                  <h5>First slide label</h5>
                  <p>Some representative placeholder content for the first slide.</p>
                </div>
              </div>
              <div class="carousel-item" data-bs-interval="2000">
                <img src="img/02.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div>
              <div class="carousel-item" data-bs-interval="2000">
                <img src="img/03.png" class="d-block w-100" alt="...">
                <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                  <h5>Second slide label</h5>
                  <p>Some representative placeholder content for the second slide.</p>
                </div>
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </button>
          </div>
        </div>
      <!-- Akhir Carousel -->

        <div class="col-6">
          <p>
            A paragraph of placeholder text. We're using it here to show the use of the clearfix class. We're adding quite a few meaningless phrases here to demonstrate how the columns interact here with the floated image.
          </p>
        
          <p>
            As you can see the paragraphs gracefully wrap around the floated image. Now imagine how this would look with some actual content in here, rather than just this boring placeholder text that goes on and on, but actually conveys no tangible information at. It simply takes up space and should not really be read.
          </p>
        
          <p>
            And yet, here you are, still persevering in reading this placeholder text, hoping for some more insights, or some hidden easter egg of content. A joke, perhaps. Unfortunately, there's none of that here.
          </p>
        </div>
      </div>
      <br>
      <br id="about">
    </div>


    <!-- Awal About Figure -->
    <div class="container mt-1">
      <hr>
      <div class="clearfix">
        <div class="position-relative mb-4">
          <div class="position-absolute top-50 start-50 translate-middle">
              <h2>About</h2>
          </div>
          <br>
        </div>

          <img src="img/figure.png" class="col-md-6 float-md-end mb-3 ms-md-3 justify-content-center" alt="...">
          
          <p>
            <b>Resep IDN</b> Menyediakan berbagai resep makanan dari berbagai wilayah di indonesia yang kaya akan rasa dan rempah-rempah. <br>
            <b>Resep IDN</b> Memudahkan pengguna dalam mencari informasi tentang resep dan tata cara dalam memasak, 
            memudahkan dalam ke seharian di dapur untuk menyediakan berbagai hasil masakan
          </p>
        
          <p>
            As you can see the paragraphs gracefully wrap around the floated image. Now imagine how this would look with some actual content in here, rather than just this boring placeholder text that goes on and on, but actually conveys no tangible information at. It simply takes up space and should not really be read.
          </p>
        
          <p>
            And yet, here you are, still persevering in reading this placeholder text, hoping for some more insights, or some hidden easter egg of content. A joke, perhaps. Unfortunately, there's none of that here.
          </p>

          <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur sit voluptatibus animi labore totam omnis ex ratione deserunt quas? Qui.
          </p>
        </div>
        <br id="masakannusantara">
        <br>
    </div>
    <!-- Akhir Figure -->

    <!-- AWAL CARD -->

    <div class="container">
      <hr><br>
      <div class="position-relative mb-5">
        <div class="position-absolute top-50 start-50 translate-middle">
            <h2>Resep Makanan Nusantara</h2>
        </div>

        <div class="card mb-3">
          <div class="row row-cols-1 row-cols-md-3 g-4">
            <div class="col">
              <div class="card h-100">
                <img src="img/nasigoreng.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Sate Ayam Kecap</h5>
                  <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea excepturi voluptate nulla consectetur at quisquam esse ipsum accusamus accusantium natus praesentium, placeat repudiandae, fugiat dolores dolorum quos enim, fuga ipsam..</p>
                </div>
                <div class="card-footer">
                  <!-- Button trigger modal -->
                  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#nasigoreng01">
                    Lihat Resep
                  </button>
                  <div class="modal fade" id="nasigoreng01" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-xxl-down">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="staticBackdropLabel">Modal title</h5>
                          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        </div>
                        <div class="modal-body">
                          <img src="img/nasigoreng.png">
                            <h4>Resep Membuat Nasi Goreng</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum amet necessitatibus quidem excepturi! Autem recusandae, cum rem fuga tenetur maxime molestiae. Nobis minima voluptatem quis voluptatum iusto laboriosam possimus atque.</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis doloribus excepturi blanditiis, ut asperiores, esse aliquid doloremque voluptas rerum dolorum accusantium illo dolores ratione non omnis recusandae placeat corrupti itaque.</p>
                        </div>
                        <div class="modal-footer">
                          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                          <button type="button" class="btn btn-primary">Understood</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col">
              <div class="card h-100">
                <img src="img/sateayam.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Sate Ayam Kecap</h5>
                  <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea excepturi voluptate nulla consectetur at quisquam esse ipsum accusamus accusantium natus praesentium, placeat repudiandae, fugiat dolores dolorum quos enim, fuga ipsam..</p>
                </div>
                <div class="card-footer">
                  <small class="text-muted">Last updated 3 mins ago</small>
                </div>
              </div>
            </div>

            <div class="col">
              <div class="card h-100">
                <img src="img/sateayam.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Sate Ayam Kecap</h5>
                  <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea excepturi voluptate nulla consectetur at quisquam esse ipsum accusamus accusantium natus praesentium, placeat repudiandae, fugiat dolores dolorum quos enim, fuga ipsam..</p>
                </div>
                <div class="card-footer">
                  <small class="text-muted">Last updated 3 mins ago</small>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <!-- AKHIR CARD -->

    <!-- CLASS FOOTER -->
    <div class="container">
      <!-- Remove the container if you want to extend the Footer to full width. -->
      <div class="container my-5">
        <footer class="bg-dark text-center text-white">
          <!-- Grid container -->
          <div class="container p-4 pb-0">
            <h3>Contact</h3>
            <!-- Section: Social media -->
            <section class="mb-4">
              <!-- Facebook -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
                ><i class="fab fa-facebook"></i
              ></a>
        
              <!-- Twitter -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button">
              <i class="fab fa-twitter"></i
              ></a>
        
              <!-- Google -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
                ><i class="fab fa-google"></i
              ></a>
        
              <!-- Instagram -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
                ><i class="fab fa-instagram"></i
              ></a>
        
              <!-- Linkedin -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
                ><i class="fab fa-linkedin-in"></i
              ></a>
        
              <!-- Github -->
              <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
                ><i class="fab fa-github"></i
              ></a>
            </section>
            <!-- Section: Social media -->
          </div>
          <!-- Grid container -->
        
          <!-- Copyright -->
          <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2020 Copyright:
            <a class="text-white" href="">ResepIDN.com</a>
          </div>
          <!-- Copyright -->

        </footer>
      </div>
      <!-- End of .container -->
    </div>
    <!-- AKHIR CLASS FOOTER -->

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->

    <!-- Back To Top -->
    <div class="bg"></div>
    <link rel="stylesheet" type="text/css" href="index0.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">
  
    <script src="https://code.jquery.com/jquery-3.4.1.js"></script><a id="backtotop"><i class="fa fa-chevron-up"></i></a>
    <script type="text/javascript" src="jquery.backtotop.js"></script>
    <!--backtotop section end-->
    
  </body>
</html>